# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Jan 22 17:20:25 UTC 2017
pkgname = java-commons-exec
pkgver = 1.3-1
pkgdesc = API for dealing with external process execution and environment management
url = http://commons.apache.org/exec/
builddate = 1485105625
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 879616
arch = any
license = APACHE
depend = java-runtime
makedepend = java-environment
makedepend = jh
